<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main main-news">
                    <div class="container">
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><strong>Новости</strong></li>
                        </ul>
                        <h1>Новости</h1>
                        <div class="nav-inline">
                            <ul class="nav-inline__content">
                                <li><a class="nav-inline__item active" href="#"><span>Здоровье</span></a></li>
                                <li><a class="nav-inline__item" href="#"><span>Истории</span></a></li>
                                <li><a class="nav-inline__item" href="#"><span>Успех</span></a></li>
                                <li><a class="nav-inline__item" href="#"><span>и.т.д.</span></a></li>
                            </ul>
                        </div>

                        <div class="tab">
                            <div class="tab__nav">
                                <div class="tab__nav--content">
                                    <a href="#" class="tab__nav--item active" data-tab=".tab-1">Все</a>
                                    <a href="#" class="tab__nav--item" data-tab=".tab-2">Футбол</a>
                                    <a href="#" class="tab__nav--item" data-tab=".tab-3">Басктбол</a>
                                    <a href="#" class="tab__nav--item" data-tab=".tab-4">Самые просматриваемые</a>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                                    <div class="tabs__item tab-1 active">
                            
                                        <div class="row">
                                            <div class="col-xs-12 col-gutter-lr">
                                                <div class="news-primary">
                                                    <div class="news-primary__image">
                                                        <div class="news-primary__image--wrap">
                                                            <img src="img/res/news__image_large.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="grid__tags">
                                                            <a href="#" class="grid__tags--item tag-white">
                                                                <span>23 июня 2020</span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                    <a href="#" class="news-primary__content">
                                                        <div class="news-primary__content--title">Пресс-атташе ПГАФКСиТ Гульназ Тухватшина возглавила пресс-службу Минспорта РТ!</div>
                                                        <div class="news-primary__content--text">Новички и ветераны сборной   смогут побороться за призовые места, тренеры ищут лучших</div>
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                                <div class="news-preview">
                                                    <a href="#" class="news-preview__media">
                                                        <div class="news-preview__media--wrap">
                                                            <img src="img/res/news__image_01.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="tags tags-justify">
                                                            <div class="tags__item tag-red">ФУТБОЛ</div>
                                                            <div class="tags__item tag-white">
                                                                <span>21 июля 2020</span>
                                                            </div>
                                                        </div>
                                                    </a>
                                                    <div class="news-preview__content">
                                                        <a href="#" class="news-preview__title">Объявлен набор в сборную РУДН, каждый может испытать себя</a>
                                                        <div class="news-preview__text">Новички и ветераны сборной смогут побороться за призовые места, тренеры ищут лучших</div>
                                                        <a href="#" class="news-preview__author">
                                                            <i>
                                                                <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                            </i>
                                                            <span>Анатолий Щербаков</span>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                                <div class="news-preview">
                                                    <a href="#" class="news-preview__media">
                                                        <div class="news-preview__media--wrap">
                                                            <img src="img/res/news__image_02.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="tags tags-justify">
                                                            <div class="tags__item tag-dark-blue">Истории</div>
                                                            <div class="tags__item tag-white">
                                                                <span>21 июля 2020</span>
                                                            </div>
                                                        </div>
                                                    </a>
                                                    <div class="news-preview__content">
                                                        <a href="#" class="news-preview__title">Первый шаг к победе сделал нас сильнее, каждый смог преодол..</a>
                                                        <div class="news-preview__text">Каково это выйти в плей офф мирового чемпионата? Комментарии из первых уст.</div>
                                                        <a href="#" class="news-preview__author">
                                                            <i>
                                                                <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                            </i>
                                                            <span>Анатолий Щербаков</span>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                                <div class="news-preview">
                                                    <a href="#" class="news-preview__media">
                                                        <div class="news-preview__media--wrap">
                                                            <img src="img/res/news__image_03.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="tags tags-justify">
                                                            <div class="tags__item tag-green">Здоровье</div>
                                                            <div class="tags__item tag-white">
                                                                <span>21 июля 2020</span>
                                                            </div>
                                                        </div>
                                                    </a>
                                                    <div class="news-preview__content">
                                                        <a href="#" class="news-preview__title">Чистота спорта в России сейчас стоит на первом месте</a>
                                                        <div class="news-preview__text">«Спортивная» ответственность за употребление допинга с каждым годом усиливается</div>
                                                        <a href="#" class="news-preview__author">
                                                            <i>
                                                                <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                            </i>
                                                            <span>Анатолий Щербаков</span>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tabs__item tab-2">
    
                                    </div>
                                    <div class="tabs__item tab-3">
    
                                    </div>
                                    <div class="tabs__item tab-4">
    
                                    </div>
                                </div>
                                <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                                    <div class="news-list mb-50">
                                        <div class="news-list__header">Жизнь лиг</div>
                                        <ul class="life-list">
                                            <li>
                                                <a href="#">
                                                    <i>
                                                        <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                                    </i>
                                                    <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <i>
                                                        <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                                    </i>
                                                    <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <i>
                                                        <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                                    </i>
                                                    <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>

                                    <div class="news-list">
                                        <div class="news-list__header">Выбор читателей</div>
                                        <ul class="news-list__content mb-20">
                                            <li>
                                                <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                            </li>
                                            <li>
                                                <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                            </li>
                                            <li>
                                                <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                            </li>
                                            <li>
                                                <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                            </li>
                                            <li>
                                                <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                            </li>
                                        </ul>
                                        <div class="news-list__footer">
                                            <a href="#" class="btn-color">
                                                <span>Показать больше</span>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="blue-block">
                    <div class="container">
                        <div class="gallery__header">Выбор читателей</div>
                        <div class="row">
                            <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                                <div class="grid">

                                    <div class="grid__item grid__item--01">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                            <a href="#" class="tags__item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>23 ФОТО</span>
                                            </a>
                                        </div>
                                        <a href="#" class="grid__name">С успехом прошел финал России по киберспорту </a>
                                    </div>
    
                                    <div class="grid__item grid__item--02">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-blue">ИНТЕРВЬЮ</a>
                                        </div>
                                        <a href="#" class="grid__name">Тренерский штаб докладывает</a>
                                    </div>
    
                                    <div class="grid__item grid__item--03">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-rose">Успех</a>
                                        </div>
                                        <a href="#" class="grid__name">Команда на распутье — вызов брошен</a>
                                    </div>
    
                                    <div class="grid__item grid__item--04">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">Истории</a>
                                        </div>
                                        <a href="#" class="grid__name">Волонтерское движение делает следующий шаг</a>
                                    </div>
    
                                    <div class="grid__item grid__item--05">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-blue">НОВОСТИ</a>
                                            <a href="#" class="tags__item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>23 ФОТО</span>
                                            </a>
                                        </div>
                                        <a href="#" class="grid__name">Новое притяжение молодежного спорта столицы</a>
                                    </div>
    
                                    <div class="grid__item grid__item--06">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_06.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">Истории</a>
                                        </div>
                                        <a href="#" class="grid__name">Правительство Москвы заключило новое соглашение</a>
                                    </div>
    
                                </div>
                            </div>
                            <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                                <div class="side-bnr">
                                    <div class="side-bnr__wrap">
                                        <div class="hide-lg">
                                            <img src="img/res/side_bnr_xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only hide-sm-only hide-md-only">
                                            <img src="img/res/side_bnr.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="bottom-news">
                    <div class="container">
                        <div class="row">
                            <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                                <div class="row">
                                    <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                        <div class="news-preview">
                                            <a href="#" class="news-preview__media">
                                                <div class="news-preview__media--wrap">
                                                    <img src="img/res/news__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="tags tags-justify">
                                                    <div class="tags__item tag-red">ФУТБОЛ</div>
                                                    <div class="tags__item tag-white">
                                                        <span>21 июля 2020</span>
                                                    </div>
                                                </div>
                                            </a>
                                            <div class="news-preview__content">
                                                <a href="#" class="news-preview__title">Объявлен набор в сборную РУДН, каждый может испытать себя</a>
                                                <div class="news-preview__text">Новички и ветераны сборной смогут побороться за призовые места, тренеры ищут лучших</div>
                                                <a href="#" class="news-preview__author">
                                                    <i>
                                                        <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Анатолий Щербаков</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                        <div class="news-preview">
                                            <a href="#" class="news-preview__media">
                                                <div class="news-preview__media--wrap">
                                                    <img src="img/res/news__image_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="tags tags-justify">
                                                    <div class="tags__item tag-dark-blue">Истории</div>
                                                    <div class="tags__item tag-white">
                                                        <span>21 июля 2020</span>
                                                    </div>
                                                </div>
                                            </a>
                                            <div class="news-preview__content">
                                                <a href="#" class="news-preview__title">Первый шаг к победе сделал нас сильнее, каждый смог преодол..</a>
                                                <div class="news-preview__text">Каково это выйти в плей офф мирового чемпионата? Комментарии из первых уст.</div>
                                                <a href="#" class="news-preview__author">
                                                    <i>
                                                        <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Анатолий Щербаков</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                        <div class="news-preview">
                                            <a href="#" class="news-preview__media">
                                                <div class="news-preview__media--wrap">
                                                    <img src="img/res/news__image_03.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="tags tags-justify">
                                                    <div class="tags__item tag-green">Здоровье</div>
                                                    <div class="tags__item tag-white">
                                                        <span>21 июля 2020</span>
                                                    </div>
                                                </div>
                                            </a>
                                            <div class="news-preview__content">
                                                <a href="#" class="news-preview__title">Чистота спорта в России сейчас стоит на первом месте</a>
                                                <div class="news-preview__text">«Спортивная» ответственность за употребление допинга с каждым годом усиливается</div>
                                                <a href="#" class="news-preview__author">
                                                    <i>
                                                        <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Анатолий Щербаков</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>